@charset "UTF-8";

/* CSS Document */

.vol03 .sub_ttl {
	margin-bottom: 16px;
}

.vol03 .heading {
	margin: 40px 0 25px;
	padding: 0 14px;
}

.vol03 .heading:after {
	display: table;
	content: '';
	clear: both;
}

.vol03 .heading .heading_txt {
	float: left;
	width: 420px;
}

.vol03 .heading .heading_img {
	float: right;
}

.vol03 .text_block {
	margin: 0 15px 35px;
}

.vol03 .text_block dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
}

.vol03 .ttl02 {
	color: #ea5506;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol03 .illustration {
	margin-bottom: 40px;
	padding: 30px 15px 25px;
	background: #feeed4;
	border-radius: 6px;
}

.vol03 .illu01 .float-right {
	width: 260px;
	margin-top: -40px;
	text-align: center;
}

.vol03 .illu01 .float-left .txt_ttl {
	font-size: 17px;
	font-weight: bold;
	color: #f08437;
}

.vol03 .illu01 .float-right img {
	width: 186px;
	margin: 0 auto;
}

.vol03 .illu01 .clearfix:last-child .float-right img.pcOnly {
	margin-top: 30px;
}

.vol03 .illu01 .float-left {
	width: 420px;
}

.vol03 .block02 .left {
	float: left;
}

.vol03 .block02 .right {
	float: right;
	width: 270px;
}

.vol03 .block02 .illustration {
	padding-top: 25px;
	text-align: left;
}

.vol03 .block02 .illustration .short {
	width: 250px;
	text-align: center;
}

.vol03 .block02 .illustration .long.w435 {
	width: 435px;
}

.vol03 .block02 .illustration .ttl {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol03 .block02 .illustration .pc_mtop {
	margin-top: -40px;
}

.vol03 .block02 .aqua_bg {
	background: #d4ecf2;
}

.vol03 .block02 .aqua_bg .orange {
	font-weight: bold;
}

.vol03 .supervision {
	text-align: right;
}

.vol03 .supervision .bold {
	font-weight: bold;
}

/*---*/

.vol03 .container {
	padding: 4%;
	border-radius: 5px;
	margin: 0 15px 30px;
}

.vol03 .container .img {
	width: 25%;
	float: left;
}

.vol03 .container .img img {
	margin: 0 auto;
}

.vol03 .container .txt {
	width: 75%;
	float: left;
}

.vol03 .container.box_orange {
	border: 2px solid #f5c82e;
}

.vol03 .container.box_orange .ttl {
	color: #f0831f;
}

.vol03 .container.box_purple {
	border: 2px solid #674598;
}

.vol03 .container.box_purple .ttl {
	color: #674598;
}

.vol03 .container .ttl {
	display: table;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}

.vol03 .container .txt > ul {
	text-indent: 60px;
	margin-left: 60px;
}

.vol03 .container .txt > ul > li {
	text-indent: -16px;
	margin-left: 20px;
}

.vol03 .container .ttl > span {
	display: table-cell;
	vertical-align: middle;
}

.vol03 .container .ttl > span:first-child {
	padding-right: 25px;
}

/*colors*/
.bg_green {
	background: #6dbb4f;
}

.txt_green {
	color: #6dbb4f;
}

@media screen and (max-width: 767px) {
	.vol03 .heading {
		margin-top: 25px;
		padding: 0;
	}
	.vol03 .heading .heading_img,
	.vol03 .heading .heading_txt {
		float: none;
		width: 100%;
		display: block;
	}
	.vol03 .heading .heading_img {
		margin-bottom: 5%;
	}
	.vol03 .heading .heading_img img {
		width: 90.67%;
		margin: 0 auto;
		display: block;
	}
	.vol03 .sub_banner {
		margin-left: -10px;
		margin-right: -10px;
	}
	.vol03 .text_block {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.vol03 .text_block dt {
		font-size: 16px;
	}
	.vol03 .ttl02 {
		margin: 0 0 15px;
		background: #feeed4;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		font-size: 17px;
	}
	.vol03 .illustration {
		margin-bottom: 30px;
		padding: 10px;
	}
	.vol03 .illu01 .float-left,
	.vol03 .illu01 .float-right {
		width: auto;
	}
	.vol03 .illu01 .float-right {
		width: 58.74%;
		margin: 5% auto;
	}
	.vol03 .illu01 .float-right img {
		width: 100%;
	}
	.vol03 .block02 .left,
	.vol03 .block02 .right {
		float: none;
		width: 100%;
		display: block;
	}
	.vol03 .block02 .illustration .short,
	.vol03 .block02 .illustration .long.w435 {
		width: 100%;
	}
	.vol03 .block02 .illustration .ttl {
		font-size: 17px;
	}
	.vol03 .block02 .right {
		display: none;
	}
	.vol03 .block02 .illustration {
		padding-top: 10px;
	}
	.vol03 .block02 .illustration .pc_mtop {
		margin-top: -20px;
		margin-bottom: -10px;
	}
	.vol03 .block02 .illustration .short img {
		width: 70%;
	}
	.vol03 .supervision {
		margin-bottom: 8%;
	}
	.vol03 .container .img {
		display: table-cell;
		vertical-align: middle;
		float: none;
	}
	.vol03 .container.box_orange {
		border: 2px solid #f0831f;
	}
	.vol03 .container .ttl > span {
		display: block;
	}
	.vol03 .container .ttl > span:first-child {
		padding-left: 0;
		margin-bottom: 4%;
	}
	.vol03 .container .ttl > span > img {
		width: auto;
	}
	.vol03 .container .txt {
		padding-left: 5%;
		box-sizing: border-box;
		display: table-cell;
		vertical-align: middle;
		float: none;
	}
	.vol03 .container .txt > ul {
		text-indent: 0;
		margin-left: 0;
	}
	.vol03 .container .ttl {
		font-size: 15px;
		margin-bottom: 4%;
	}
	.vol03 .illu01 .float-left .txt_ttl {
		font-size: 16px;
		text-align: center;
	}
}